Newer driver than 2.0.9.0 for 2204A

Forum for discussing PicoScope version 6 (non-automotive version)
Post Reply
oldserverguy
Newbie
Posts: 0
Joined: Fri Apr 09, 2021 6:16 pm

Newer driver than 2.0.9.0 for 2204A

Post by oldserverguy »

Just joining this group.

Several of us in the US are working on using the lower end adapters (a 2204A in my situation) to work on old 265/283/372 Chevrolet engines. Right now the emphasis is on spark plugs. I'm using a non-Pico pickup that's 10,000:1 but every once in a while when Pico starts it reports "no suitable device". Laptop is an old HP running Win 10 Pro. Device manger reports driver is 2.0.9.0 dated 5/7/2019 - which seems a little old. If a later driver is available where is it (URL).

Martyn
Site Admin
Site Admin
Posts: 3973
Joined: Fri Jun 10, 2011 8:15 am
Location: St. Neots

Re: Newer driver than 2.0.9.0 for 2204A

Post by Martyn »

What version of the PicoScope 6 software are you using ? Go to Help->About and send us the full text from the info box.
Martyn
Technical Support Manager

oldserverguy
Newbie
Posts: 0
Joined: Fri Apr 09, 2021 6:16 pm

Re: Newer driver than 2.0.9.0 for 2204A

Post by oldserverguy »

Version is 6.14.36.5676 (Windows 10 64 bit) HP laptop.
Driver is 2.0.9.0 dated 5/7/2019

Martyn
Site Admin
Site Admin
Posts: 3973
Joined: Fri Jun 10, 2011 8:15 am
Location: St. Neots

Re: Newer driver than 2.0.9.0 for 2204A

Post by Martyn »

That is the correct USB driver for the 2204a, when this happens if you unplug and replug the scope does it always start up ?
Martyn
Technical Support Manager

oldserverguy
Newbie
Posts: 0
Joined: Fri Apr 09, 2021 6:16 pm

Re: Newer driver than 2.0.9.0 for 2204A

Post by oldserverguy »

Usually that will "fix it". I've found non-current drivers to be a root cause but since this is the current I'll just continue working on the volunteer project.

Thanks for your help.

Post Reply